@import url("reset.css");
@import url("buttons.css");
@import url("columns.css");
@import url("comments.css");
@import url("forms.css");
@import url("images.css");
@import url("layouts.css");
@import url("memberships.css");
@import url("navigation.css");
@import url("slider.css");
@import url("tables.css");

/* ======================================================= */
/*                       Base Style                        */
/* ======================================================= */
/* Basic typography
---------------------------------------------------------- */
* {
	font-family: 'Open Sans', Arial, sans-serif !important;
	font-weight: 300;
}
.fa {
	font-family: FontAwesome !important;
}
*, *:before, *:after {
  @include box-sizing(border-box);
}

body {
	font-size: 14px;
	line-height: 1.6em;
	color: #777;
}
strong, th, thead td {
	font-weight: 400;
	color: #111;
}
cite, em, dfn {
	font-style: italic;
}
code, kbd, samp, pre, tt, var {
	font-family: "Consolas","Bitstream Vera Sans Mono","Courier New",Courier,monospace;
}
code, pre {
	display: block;
	white-space: pre;
}
del {
	text-decoration: line-through;
	color: #666;
}
ins, dfn {
	border-bottom: 1px solid #ccc;
}
small, sup, sub {
	font-size: 85%;
}
abbr, acronym {
	text-transform: uppercase;
	letter-spacing: .1em;
}
a abbr, a acronym {
	border: none;
}
abbr[title], acronym[title], dfn[title] {
	cursor: help;
	border-bottom: 1px dotted #ccc;
}
sup {
	vertical-align: super;
}
sub {
	vertical-align: sub;
}
p, ul, ol, dl, table, fieldset, blockquote, pre, code {
	margin-bottom: 20px;
}
p.last, ul.last, ol.last, dl.last, table.last, fieldset.last, blockquote.last, pre.last, code.last {
	margin-bottom: 0px;
}

p.footnote {
	font-size: 10px;
	line-height: 1.2em;
	background: #eee url(images/grain-even-light.png) center top;
	padding: 8px;
}

a.more-link {
	display:block;
	text-align:right;
	padding-right: 20px;
}
/* Basic size
---------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 20px;
	font-weight: 300;
	line-height: 1em;
	color: #000;
}
h1 {
	font-size: 42px;
	line-height: 1.2em;
}
h2 {
	font-size: 32px;
	line-height: 1.2em;
	margin: 0px 0px 5px;
}

h3 {
	font-size: 28px;
	line-height: 1.4em;
	margin-bottom: 10px;
	color: #d60024;
}

h4 {
	font-size: 18px;
	line-height: 1.4em;
	margin-bottom: 0px;
	font-weight: normal;
}
h5 {
	font-size: 14px;
	line-height: 1.6em;
	margin-bottom: 0px;
	color: #d60024;
}
h6 {
	font-size: 12px;
	margin-bottom: 0px;
	line-height: 1.8em;
}

/* Basic lists
---------------------------------------------------------- */
ul {
	margin: 0px 0px 20px;
	list-style-position: outside;
	list-style-type: disc;
}
ul li,
ol li {
	margin-left: 1.85em;
}
ul.cols2 {
}
ul.cols2 li {
	width: 40%;
	float:left;
	margin-left: 1.85em;
}
ul ul {
	list-style-type: square;
}
ul ul ul {
	list-style-type: circle;
}
ol {
	margin: 0px 0px 20px;
	list-style-position: outside;
	list-style-type: decimal;
}
dt {
	margin-top: .8em;
	margin-bottom: .4em;
	font-weight: bold;
}
ol ol, ul ol {
	margin-left: 2.5em;
}
ul ol, ol ul, ol ol, ul ul {
	margin-bottom: 0;
}


.upper {
	text-transform:uppercase !important;
}


/* Link style
---------------------------------------------------------- */
a {
	color: #d60024;
	outline: none;
	text-decoration: underline;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
a:hover {
	color: #000;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

a.forward:after {
	content: "\f138";
	font-family: 'FontAwesome';
	margin-left: 5px;
}
a.back:before {
	content: "\f137";
	font-family: 'FontAwesome';
	margin-right: 5px;
}
a.up:after {
	content: "\f139";
	font-family: 'FontAwesome';
	margin-left: 5px;
}
a.up_before:before {
	content: "\f139";
	font-family: 'FontAwesome';
	margin-right: 5px;
}
a.down:after {
	content: "\f13a";
	font-family: 'FontAwesome';
	margin-left: 5px;
}
a.down_before:before {
	content: "\f13a";
	font-family: 'FontAwesome';
	margin-right: 5px;
}
a.link {
	display: block;
	background:url(images/link-icons/link.png) no-repeat center center;
}

/* Non-semantic helper classes
---------------------------------------------------------- */
.center {
	text-align: center;
}
.hidden, .hide {
	display: none !important;
	visibility: hidden !important;
}
.invisible {
	visibility: hidden;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.aligncenter {
	margin-left:auto;
	margin-right:auto;
}
.clearboth, .clear {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix, *:first-child+html .clearfix { zoom: 1; } /* First selector = IE6, Second Selector = IE 7 */
.inner:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .inner, *:first-child+html .inner { zoom: 1; } /* First selector = IE6, Second Selector = IE 7 */
.entry:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .entry, *:first-child+html .entry { zoom: 1; } /* First selector = IE6, Second Selector = IE 7 */


/* ======================================================= */
/*                        Structure                        */
/* ======================================================= */
/* Main Structure
---------------------------------------------------------- */
body {
	background: #383838;
}
#wrapper {
	padding: 0px 0px;
	margin: 0px auto;
	background: #fff;
}
#wrapper, #header, #page, #content, .sidebar, .inner { position:relative; }


.inner { width: 960px; margin:0 auto; height:100%; padding:0px;}


/* ======================================================= */
/*                         Header                          */
/* ======================================================= */
#header {
	z-index: 100;
	padding: 0px 0 0px;
	margin: 0px 0px;
}
#header .inner {
	padding: 0px 0px 0px;
}

/*#header h1 {
	float: none;
	width:auto;
	text-align:center;
}
#header h1 a {
	width: 590px !important;
	margin: 0 auto;
}*/


#header h1 {
	font-size: 28px;
	padding: 20px 0px;
	margin: 0;
	font-weight: normal;
	width: auto;
	text-align:center;
}
#header h1 a {
	display: block;
	line-height: 1em;
	margin: 0px;
	padding: 0;
	text-decoration: none;
}
#header h1 a img {
	display: block;
	/*width: 100%;*/
	height: auto;
	margin: 0 auto;
}
#header .description {
	display:none;
}


#contact {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 40px;
	background: #444 url(images/contact_bg.png) repeat-x center bottom;
	color: #fff;
	z-index: 200;
}

#contact a {
	color: #fff;
	text-decoration: none;
}
#contact a:hover {
	color: #fff;
	text-decoration: underline;
}

#contact .contact, #contact .contact div {
	float:left;
	line-height: 40px;
}
#contact .contact div {
	margin-right: 25px;
	padding-left: 20px;
	background-position: left center;
	background-repeat: no-repeat;
}
#contact .contact div.phone {
	background-image:url(images/contact/phone.png);
}
#contact .contact div.email {
	background-image:url(images/contact/email.png);
}


.page_title {
	background: #d60024;
	margin: 0px;
	padding: 0;
	text-align: left !important;
}

.page_title .title_box {
	margin: 0 auto;
	padding: 30px 0px;
}
.page_title h2 {
	font-weight: 300;
	font-size: 22px;
	color: #fafafa;
	line-height: 1em;
	padding: 0px;
	margin: 0;
}
.page_title h2 span {
	color: #000;
}
.page_title h2 span a {
	color: #fff;
}
.page_title h2 span a:hover {
	color: #000;
}

/* ======================================================= */
/*                          Page                           */
/* ======================================================= */
#page {
}
#page .inner {
	padding: 30px 0px 30px;
}
#page .inner.no_top_padding {
	padding-top: 0;
}


.page_error {
	text-align:center;
}
.page_error h2 {
	font-size: 200px;
	line-height: 1em;
}
.page_error h5 {
	margin-bottom: 40px;
}


/* ======================================================= */
/*                         Content                         */
/* ======================================================= */
/* full width
---------------------------------------------------------- */
#fullwidth {
}

/* content body
---------------------------------------------------------- */
#content {
	width: 650px;
	float: left;
	padding-bottom: 40px;
}
#content.fullwidth {
	width: auto;
	float: none;
}
.sidebar {
	width: 270px;
	float: right;
	padding-bottom: 40px;
}


/* ======================================================= */
/*                         Footer                          */
/* ======================================================= */
/* Footer Body
---------------------------------------------------------- */
#footer {
	clear: both;
	color: #999999;
	border-top: 5px solid #E5E5E5;
	position:relative;
}
#footer .inner {
	padding: 40px 0px 40px;
	padding-top: 30px;
}
#footer a {
	color: #fff;
	text-decoration: none;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
#footer a:hover {
	color: #d60024;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
#footer .copyright {
	clear: both;
	font-size: 10px;
	overflow: hidden;
	padding: 0;
}
#footer .copyright .copyright_text {
	float:right;
	text-align:right;
	margin: 0;
	overflow:hidden;
}
#footer .copyright .copyright_text p {
	margin: 0 0 5px;
	line-height: 1.6em;
}
#footer .copyright p span {
	margin-left: 5px;
}

.powered {
	clear:both;
	padding: 10px 0px 0px;
	overflow:hidden;
	text-align: right;
	margin: 0px 0px -10px;
}
.powered a {
	background: url(images/Powered_by_Anisimoff_Legal.png) no-repeat center center;
	display:inline-block;
	width: 201px;
	height: 77px;
	text-align:left;
	text-indent: -9999px !important;
}


#footer .widget_area {
	margin: 0 -20px 20px 0px;
	overflow:hidden;
}
#footer .widget_container {
	width: 33.3333%;
	float:left;
}
#footer .widget_container .widget {
	margin: 0 20px 0 0;
}
#footer .top_link {
	text-align:center;
	padding-top: 20px;
}
#footer .top_link a {
	color: #555;
}
#footer .top_link a:hover {
	color: #fff;
}


/* Right Sidebar
---------------------------------------------------------- */
.sidebar {
}

.sidebar div.widget {
	padding: 0px 0px 0px;
	margin: 0px 0px 40px;
}

.widget {
}
.widget h3 {
	margin: 0px 0px 5px;
	padding: 0px;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.2em;
	color: #313538;
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
	margin-bottom: 7px;
}
#footer .widget h3 {
	border-bottom: 1px solid #4C4C4C;
	margin-bottom: 15px;
	padding-bottom: 15px;
	color: #E5E5E5;
	font-size: 18px;
	line-height: 1.2em;
	text-transform: none;
}

.widget ul,
.widget ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.widget ul {
}
.widget ul li {
	clear:both;
}
.widget ul li:before {
	content: "\f054";
	float: left;
	margin-right: 5px;
	color: #caccce;
	font: 12px/24px 'FontAwesome';
}
.widget ul li a {
	line-height: 22px;
	text-decoration: none;
}
.widget ul li a:hover,
.widget ul li.current_page_item a:hover {
}
body.single-post .widget ul li.current_page_item a {
	color: #000;
}


/* ======================================================= */
/*                         Divider                         */
/* ======================================================= */
.divider {
	position:relative;
	clear:both;
	display:block;
	padding: 0px;
	margin: 20px 0px;
	height: 1px;
	border-bottom: 1px dashed #e5e5e5;
}

ul.social,
ul.social li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
ul.social {
	float: left;
}
ul.social li {
	float: left;
	margin: 0px 5px 5px 0px;
}
ul.social li a {
	text-decoration: none;
	display: block;
	text-align:center;
	width: 30px;
	line-height: 30px;
	margin: 5px 0 30px;
	background-color: #333;
	color: #fff;
	font-size: 20px;
	position:relative;
}
ul.social li a span {
	display:none;
}
ul.social li a:hover {
	background-color: #000;
}
ul.social li.email a:hover {
	background-color: #e74c3c;
}
ul.social li.website a:hover {
	background-color: #e74c3c;
}
ul.social li.facebook a:hover {
	background-color: #3b5997;
}
ul.social li.instagram a:hover {
	background-color: #b16c4f;
}
ul.social li.twitter a:hover {
	background-color: #29c5f6;
}
ul.social li.flickr a:hover {
	background-color: #ff0087;
}
ul.social li.linkedin a:hover {
	background-color: #006dc0;
}
ul.social li.google a:hover {
	background-color: #d13d2f;
}
ul.social li.youtube a:hover {
	background-color: #de332c;
}
ul.social li.email a:hover {
	background-color: #d60024;
}
ul.social li.skype a:hover {
	background-color: #00aff0;
}
ul.social li.rss a:hover {
	background-color: #ff6d00;
}

div.staff {
	border-bottom: 1px dashed #ddd;
	padding: 0 0 7px 0;
	margin-bottom: 7px;
}
div.contact div.address {
	border-top: 1px dashed #ddd;
	padding: 10px 0 0px 0;
	margin-top: 10px;
}

div.contact h5 {
	color:#000;
}
p.contact {
	position:relative;
	padding: 0 0 0 24px;
	margin: 0;
}
p.contact.address,
p.contact.name,
p.contact.thumbnail,
p.contact.title {
	padding: 0;
}
p.contact.name {
	color: #000;
	font-size: 18px;
	line-height: 1.4em;
}
p.contact.thumbnail img {
	width: 100%;
	height:auto;
}


p.contact i {
	position:absolute;
	display: inline-block;
	width: 15px;
	text-align:right;
	top: 5px;
	left: 0;
}


iframe, iframe body, .fve-video-wrapper {
	background: #fff;
}


.footer_logos {
	overflow: hidden;
	clear: both;
	border-top: 5px solid #E5E5E5;
	padding-top: 20px;
}

.footer_logos ul,
.footer_logos ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer_logos ul {
}
.footer_logos ul li {
	float: left;
	line-height: 70px;
	text-align: center;
}

.footer_logos ul li a,
.footer_logos ul li img {
}
.footer_logos ul li img {
	max-width: 200px;
	vertical-align: middle;
}